#include "AlertsViewData.h"


FAlertsViewData::FAlertsViewData()
{
	this->BaseRewards = TArray<FRewardWrapperViewData>();
	this->CompletedChallenges = TArray<FCompletedChallengeViewData>();
	this->ChallengesRewards = TArray<FRewardWrapperViewData>();
	this->RiftTierUps = TArray<FRiftTierUpViewData>();
	this->RiftRewards = TArray<FRewardWrapperViewData>();
	this->BaseThemeLabel = TEXT("");
	this->RiftThemeLabel = TEXT("");
}
